Subject: Re: [msysGit] [FYI][PATCH] Customizing the WinGit installer

From: Jakub Narebski <[email-masked]>
Date: Mon, 06 Oct 2008 09:00:37 -0700 (PDT)

Johannes Schindelin <[email-masked]> writes:
> On Mon, 6 Oct 2008, Petr Baudis wrote:
> > On Mon, Oct 06, 2008 at 04:22:08PM +0200, Johannes Schindelin wrote:
> > > On Fri, 3 Oct 2008, Petr Baudis wrote:
> > > 
> > > > -InfoBeforeFile=gpl-2.0.rtf
> > > 
> > > I'd rather keep it in, especially in a corporate environment.
> > 
> >   why? How is it relevant for the users?
> 
> To give them an idea about their _rights_.  Because they are entitled by 
> the GPL to get -- in source -- the changes that were done to that 
> particular distributions.
> 
> Speaking from experience, companies usually do not want to tell you about 
> your rights with regard to free software.
> 
> And in this case, I have a personal interest.  I feel that my efforts to 
> the msysGit project are not really rewarded.  People like to use it, but 
> they hardly give anything back (you being a very notable exception).

Wouldn't it be better to keep it, but move it from EULA position
to for example 'License' item in 'Help' entry (below 'About') in
gitk and git-gui?  IIRC there was a lot of controversy about Firefox
using EULA, although MS Windows users are most probably used to it...

-- 
Jakub Narebski
Poland
ShadeHawk on #git